Source: ruby-mime-types
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:  <>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
Standards-Version: 3.9.3
#Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-mime-types.git
#Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-mime-types.git;a=summary
Homepage: http://mime-types.rubyforge.org/
XS-Ruby-Versions: all

Package: ruby-mime-types
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
# rubyforge (>= 2.0.4, development), minitest (~> 3.1, development), rdoc (~> 3.10, development), nokogiri (~> 1.5, development), hoe-doofus (~> 1.0, development), hoe-gemspec (~> 1.0, development), hoe-git (~> 1.0, development), hoe-seattlerb (~> 1.0, development), hoe (~> 3.0, development)
Description: This library allows for the identification of a file's likely MIME content type
 This library allows for the identification of a file's likely MIME content
 type. This is release 1.19 with new MIME types. The identification of MIME
 content type is based on a file's filename extensions.
 .
 MIME::Types for Ruby was originally based on and synchronized with MIME::Types
 for Perl by Mark Overmeer, copyright 2001 - 2009. As of version 1.15, the data
 format for the MIME::Type list has changed and the synchronization will no
 longer happen.
 .
 :include: Licence.rdoc
